Subject: RE: How to set up a DNS ?
From: [email-masked] (Pavel Tzekov)

6 Nov 1997 06:29:34 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
To: "'$Bill Luebkert'" <[email-masked]>, Pasa Guglielmo <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Hi There! :)

In my opinion knowing how to set up and maintain a name server is a good thing when you have to deal with any kind of network. It kinda explains the
basics... If you understand what I mean ... However I guess here is not the right place for such discussions :)

----------
From: 	$Bill Luebkert[SMTP:[email-masked]]
Sent: 	05 Íîåìâðè 1997 ã. 02:19
To: 	Pasa Guglielmo
Cc: 	[email-masked]
Subject: 	Re: How to set up a DNS ?

Pasa Guglielmo wrote:
> 
> I would like to set up my LAN, but I don't know how to setup a DNS
> (local DNS) on one of my PC. Can anybody give me hints ?

Why do you need DNS?  You can just put the hosts in your 
C:\windows\hosts file instead (assuming small LAN here).

To access other hosts not local to your LAN, you can use your ISP's 
DN server when you connect.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".